Debian Bug report logs - #694566
RM: libfam-ruby -- ROM; upstream unmaintained; debian orphaned; only ruby1.8

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jon Bernard <jbernard@debian.org>

Date: Tue, 27 Nov 2012 20:57:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#694566; Package wnpp. (Tue, 27 Nov 2012 20:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jon Bernard <jbernard@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 27 Nov 2012 20:57:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jon Bernard <jbernard@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libfam-ruby -- Ruby Extension for the FAM C library
Date: Tue, 27 Nov 2012 15:54:29 -0500
Package: wnpp
Severity: normal

I no longer use this package, nor do I have the required time to maintain it
properly. Therefore I orphan this package now.

-- 
Jon



Changed Bug title to 'RM: libfam-ruby -- ROM; upstream unmaintained; debian orphaned; only ruby1.8' from 'O: libfam-ruby -- Ruby Extension for the FAM C library' Request was from Jonas Genannt <jonas.genannt@capi2name.de> to control@bugs.debian.org. (Mon, 02 Sep 2013 18:03:08 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Jonas Genannt <jonas.genannt@capi2name.de> to control@bugs.debian.org. (Mon, 02 Sep 2013 18:03:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#694566; Package ftp.debian.org. (Mon, 02 Sep 2013 18:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Genannt <jonas.genannt@capi2name.de>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Mon, 02 Sep 2013 18:09:04 GMT) Full text and rfc822 format available.

Message #14 received at 694566@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 694566@bugs.debian.org
Cc: control@bugs.debian.org
Subject: RM: libfam-ruby -- ROM; upstream unmaintained; debian orphaned; only ruby1.8
Date: Mon, 2 Sep 2013 19:59:11 +0200
retitle 694566 RM: libfam-ruby -- ROM; upstream unmaintained; debian orphaned; only ruby1.8
reassign 694566 ftp.debian.org
thanks

Hello ftp.debian.org-Maintainers,

please remove package libfam-ruby from Debian archive.

 - does only build successfully with ruby 1.8, that will be removed soon
 - no rdepends
 - last version release from 2002


Acknowledgment of Ruby pkg team:
	https://lists.debian.org/debian-ruby/2013/08/msg00063.html

Thanks,
	Jonas



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 02 Sep 2013 21:19:13 GMT) Full text and rfc822 format available.

Notification sent to Jon Bernard <jbernard@debian.org>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 21:19:13 GMT) Full text and rfc822 format available.

Message #19 received at 694566-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 694566-close@bugs.debian.org
Cc: libfam-ruby@packages.debian.org, libfam-ruby@packages.qa.debian.org
Subject: Bug#694566: Removed package(s) from unstable
Date: Mon, 02 Sep 2013 21:14:14 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libfam-ruby |    0.2.0-3 | source, amd64, armel, armhf, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc

------------------- Reason -------------------
ROM; upstream unmaintained; debian orphaned; only ruby1.8
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 694566@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/694566

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:43:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:04:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.